---
deprecated: true
search:
  tags:
    - DAM
    - PUT
seo:
  description: >-
    Sets or updates the folder_id for an image… Reference for the PUT
    /api/v1/{team_slug}/{app_slug}/dam/images/{image_id}/folder endpoint in the
    Management API.
sidebar:
  label: Set Image Folder
  badge: PUT
title: Set Image Folder
type: openapi-operation
---
Sets or updates the folder_id for an image
Deprecated: use PUT /api/v2/&#123;team_slug&#125;/&#123;app_slug&#125;/dam/media/folder instead.

`PUT /api/v1/{team_slug}/{app_slug}/dam/images/{image_id}/folder`

**Deprecated.**

**Request body** (`application/json`, required)

Folder details

- `folder_id` (string)

Request body example:

```json
{
  "folder_id": "string"
}
```

**Responses**

- `200` — Image folder updated successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": true,
  "details": [
    "string"
  ],
  "success": true
}
```
